
Auto Multiple Choice - Feature # 351: style of digits in \AMCnumericChoices

Status: Closed Priority: Normal
Author: math user Category: LaTeX
Created: 04/25/2015 Assignee:
Updated: 04/29/2015 Due date:
Description: When using @insidebox@ (and @separateanswersheet@) @\AMCnumericChoices@ displays the digits in 

normal font (not bold). However @outsidebox@ diplays these digits in bold. Could this be changed to normal 
font (not bold) by default?
Or what is the command to change it?
Thanks in advance for your help!

History
04/25/2015 06:54 pm - Alexis Bienvenüe
- Tracker changed from Support to Feature

04/25/2015 07:06 pm - Alexis Bienvenüe
- Target version set to 1.3.0

This should be fixed with commit:71663983de2d.
You can now control the formatting redefining @AMCoutsideLabelFormat@. To get the old result back, for example:
<pre>
\def\AMCoutsideLabelFormat#1{\textbf{#1}}
</pre>

04/28/2015 09:07 pm - math user
Great!

Thanks!

04/29/2015 10:56 am - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Closed
